「利用者:48wiki/common.css」の版間の差分

編集の要約なし
編集の要約なし
 
26行目: 26行目:
.wikitable.akpedia.mobile td:nth-child(2) {
.wikitable.akpedia.mobile td:nth-child(2) {
   display: block;
   display: block;
   float: right;
   float: right;
      clear: right;
  clear: right;
   width:100px;
   width:100px;
}
}
.wikitable.akpedia.mobile td:nth-child(n+3) {
.wikitable.akpedia.mobile td:nth-child(n+3) {
   display: block;
   display: block;
   text-align:left;
   text-align: left;
  float:left;
   line-height: 1;
   line-height: 1;
   width: 300px;
   width: 300px;
}
}